CREATE TABLE [C6StagingPeriodico].[WSEICE] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[RAGGRUP] char(30) NOT NULL,
	[ASSET] char(1) NOT NULL,
	[IDTIPEMI] decimal(5,0) NOT NULL,
	[CODEMI] char(13) NOT NULL,
	[TOTCTV] decimal(15,2) NOT NULL,
	[RFA] decimal(15,2) NOT NULL,
	[MINCTV] decimal(15,2) NOT NULL,
	[MAXINC] decimal(5,2) NOT NULL,
	[DESCEMI] char(60) NOT NULL,
	[CONC] decimal(5,2) NOT NULL,
	[FLGCONC] char(1) NOT NULL
)
GO